windowSize 1;
BGM 1;
BGMVolume 3;
SEVolume 3;
antialias 1;
textAntialias 1;
textureFilter 1;
VSync 1;
fullScreen 0;
pad 1;
FPS 0;
pixelShader 1;
omit 0;
key{
	c 0;
	x 1;
	z 2;
	control 4;
	space 5;
	q 6;
	w 7;
}
